RubyGems Navigation menu

jcf-autotest-rails 0.0.1

AutoTest Rails without ZenTest

Gemfile
          gem 'jcf-autotest-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install jcf-autotest-rails
  
  
  
  
  
  
  

Total downloads 1,622

For this version 1,622

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 19, 2010 (7 KB)

Runtime Dependencies:

Development Dependencies: